[Lazarus] Can't compile Lazarus on Linux Mint 15

silvioprog silvioprog at gmail.com
Tue Oct 15 21:41:54 CEST 2013


2013/10/15 Junior <lazarus.linux at gmail.com>

>  In fpc 2.6.2 working very well.
>
> The solution is to install version 2.6.2 in which Lazarus is based.
>

No. Lazarus from trunk must accept FPC from trunk too. Someone made a
commit that broke this compatibility between the two on Linux.

-- 
Silvio Cl├ęcio
My public projects - github.com/silvioprog
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.lazarus-ide.org/pipermail/lazarus/attachments/20131015/63ca31ba/attachment-0003.html>


More information about the Lazarus mailing list